#Vietnamese: 	UTF-8:vi // Translated by Tran Tuan <tran.tuan@realgroupware.net> dated 2004-08-31

abort 		= Hủy
aborted 		= Bị hủy
action 		= Tiến hành
active 		= Hiệu lực
activeprojects 	= Dự án có hiệu lực
addcomment 	= Thêm chú thích
addtask 		= Thêm nhiệm vụ
allusers 		= Tất cả người dùng
appointments 	= Cuộc hẹn
assignedto 	= Phân công cho
belongsto 	= Liên quan đến nghề nghiệp
billable 		= Thu tiền được?
cancel 		= Hủy
changedproject 	= Dự án được thay đổi
changeworksheet 	= Thay bảng chấm công cho <$1>
chgdayrates 	= Tạo giá mới
comments 	= Chú thích
complete 	= Hoàn thành
completed_in_percent 		= % Hoàn thành
completedprojects	= Dự án đã hoàn thành
create 		= Tạo
created 		= Đã tạo
createtimesheet 	= Tạo bảng công nhật
customer 	= Khách hàng
date 		= Ngày
date_and_hours 	= Ngày và giờ
dayprices 	= Giá tính theo ngày
dayrate 		= Giá tính theo ngày
defaultrate 	= Giá mặc định
defineproject 	= Xác định Dự án
delegatedtask 	= Bạn được giao một dự án, có tên 
deleteprojecth 	= Xóa Dự án
desc 		= Mô tả
description 	= Mô tả
development 	= Triển khai
duration_hours 	= Thời gian (tiếng)
duration_hrs 	= Thời gian (tiếng)
editoccupation 	= chỉnh sửa nghề nghiệp
editproject 	= Chỉnh sửa Dự án
editrates 		= Chỉnh sửa Giá
editsubarea 	= Chỉnh sửa vùng phụ
edittask 		= Chỉnh sửa nhiệm vụ
existrates 	= Giá ngày tồn tại
finish 		= Kết thúc
finished 		= Đã kết thúc
finishedhours 	= Giờ kết thúc
finishedtasks 	= Nhiệm vụ đã kết thúc
forproject 	= Cho dự án
ganttchart 	= Đồ thị GANTT
ganttdiagram 	= Biểu đồ GANTT
ganttprojects 	= Đồ thị GANTT (Dự án)
getactualrate 	= Nhận Giá hiện tại
graphic 		= Đồ họa
header 		= Cột thời gian: <$1>
hours 		= Tiếng
includedininvoice 	= Bao gồm trong Hóa đơn chung
internalproject 	= Dự án nội bộ
invoicerelevant 	= Invoice relevance
jobhourssheet 	= # Bảng chấm công
jobhourssheetfrom	= Bảng chấm công từ
keyaccount 	= Mã tài khoản
keyaccountname 	= Quản lý mã tài khoản
management	= Người quản lý
mytasks 		= Nhiệm vụ
new 		= Mới
newoccupation 	= Tạo Nghề
newproject 	= Tạo dự án mới
newsubarea 	= Hạ vùng mới
newworkhoursheet	= Sổ chấm công mới
nodescription 	= Không mô tả
noinvoice 	= Không có Hóa đơn
none 		= Không có
noproject 	= Không có dự án nào
notstarted 	= Chưa bắt đầu
occupation 	= Nghề nghiệp 
occupationdesc 	= Mô tả nghề nghiệp
occupationdetails 	= Chi tiết nghề nghiệp
opentasks	= Nhiệm vụ được mở
overdue 		= Quá hạn
overview_projects 	= Tóm tắt Dự án
overview_suboc 	= Tóm tắt Hạ vùng
overview_timesheets 	= Tóm tắt Bảng chấm công
overviewoccup 	= Tóm tắt Nghề nghiệp
owner 		= Người chủ
p_id		= Mã Dự án
price 		= Giá
price_eur 	= Giá (US$)
projcontacttxt 	= Liên hệ
project 		= Dự án
project_and_billing	= Dự án và hóa đơn
projectdesc	= Mô tả dự án
projectdetails	= Chi tiết dự án
projectname	= Tên dự án
projectoverview	= Các dự án
projects 		= Các dự án
projectsummarize 	= Xem dự án
projectview 	= Xem cột thời gian
projleadername 	= Quản lý dự án
quotedhours 	= Số tiếng báo giá
rateperhour 	= Giá theo Tiếng
rates		= Giá
reallydelproject 	= Bạn có chắc muốn xóa dự án này không?
reallydeltask 	= Chắc chắn xóa?
responsible 	= Chịu trách nhiệm
restore 		= Phục hồi
scheduled 	= Lịch
selectproject 	= Chọn dự án
seperate_invoice 	= Hóa đơn riêng
startdate 		= Ngày bắt đầu
started 		= Đã bắt đầu
startend 		= Chỉ hiển thị những dự án có ngày bắt đầu và kết thúc
stat 		= Tình trạng
status 		= Tình trạng
statustxt 		= Tình trạng
subarea 		= Hạ vùng
subtaskof 	= Nhiệm vụ phụ của
targetdate 	= Ngày hoàn thành
task 		= Nhiệm vụ
task_subloop 	= Nhiệm vụ được cập nhật, bỏ qua nhiệm vụ phụ (can't link to itself!)
taskname 	= Tên nhiệm vụ
tasks 		= Các nhiệm vụ
teammembers 	= Thành viên trong nhóm (chọn nhiều được)
time 		= Thời gian
timeprogress 	= Thời gian tiến triển
timesheetdetails 	= Bảng chấm công chi tiết
timesheetsoverview 		= Cột thời gian
toplevel 		= Mức cao nhất (không)
totalcompleted 	= Tổng số tiếng đã dùng
totalhours 	= Tổng thời gian
totalremaining 	= Tổng số tiếng còn lại của Dự án
totalrevenue	= Tổng doanh thu
usedhours 	= Số tiếng được dùng
viewproject 	= Xem dự án
work 		= Làm việc
workprogress 	= Tiến triển công việc
worksheetof 	= Giấy chấm công của...
milestone 	= Giai đoạn
constrain 	= Bắt buộc
notitle 		= không có tiêu đề
projects_notification 		= Thông báo Dự án
edit_projects 	= Hiệu chỉnh cho dự án
